{
"Id": "b81b64c1-507b-47e4-84c4-db80c0b752fc",
"Name": "Kentucky",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 20,
"Properties":   {"Type":1}
}